﻿@font-face{ font-family:'Roboto'; src: url(/Fonts/Roboto-Regular.ttf) format('truetype'); }
@font-face{ font-family:'RobotoLight';src:url(/Fonts/Roboto-Light.ttf) format('truetype'); }
@font-face{ font-family:'RobotoThin';src:url(/Fonts/Roboto-Thin.ttf) format('truetype'); }

@font-face{ font-family:CustomIcons;src:url("/fonts/icons/custom.eot");src:url("/fonts/icons/custom.eot#iefix") format("embedded-opentype"),url("/fonts/icons/custom.woff") format("woff"),url("/fonts/icons/custom.ttf") format("truetype"),url("/fonts/icons/custom.svg") format("svg");font-weight:normal;font-style:normal; }
@font-face{ font-family:CustomIcons2;src:url("/fonts/icons/custom_2.woff2?v=12") format("woff"),url("/fonts/icons/custom2.ttf?v=12") format("truetype");font-weight:normal;font-style:normal; }


html{ height:100%;margin:0px;padding:0px}
body{ height:100%;margin:0px;padding:0px;font-family:RobotoLight,Tahoma,Arial,Verdana;overflow-y:scroll; }
#map-canvas{ height:100%;margin:0px;padding:0px; }
#jivo_top_wrap .jivo-triangle-wraper .jivo-triangle-clip .jivo-bottom-left-square{ background-color:#3986C4 !important; } 

input,textarea,select,button{ color:#000000;font-size:16px;font-family:RobotoLight,Tahoma,Arial,Verdana; }
form,iframe,ul{ margin:0px;padding:0px;border:0px; }
.noSel{ -moz-user-select:none;-webkit-user-select:none;-o-user-select:none;-ms-user-select:none;user-select:none; }
.sel{ -moz-user-select:text;-webkit-user-select:text;-o-user-select:text;-ms-user-select:text;user-select:text; }
.ThemeColorBg{ background-color:#D8EFFC; }
.OnThemeBgForeColor{ color:#ffffff; }

table{ border:0px;padding:0px;margin:0px;border-collapse:collapse; }
td,th{ padding:0px;margin:0px; }
a{ outline:none;background-color:inherit; }
img{ outline:none;border:0px;margin:0px; }
sup{ vertical-align:top;position:relative;top:-0.5em; }
:focus{ outline:none; -o-transform:rotate(0);}
::-moz-focus-inner{ border:0px; }

h1{ font-family:RobotoThin;font-size:30px;text-shadow:1px 1px 0px #ffffff;margin:0px;padding:0px;font-weight:normal; }
h2{ font-family:RobotoLight;font-size:20px;color:#555555;margin:0px;padding:0px;font-weight:normal; }
h3{ font-family:RobotoThin;font-size:20px;text-shadow:1px 1px 0px #ffffff;margin:0px;padding:0px;font-weight:normal; }

.red{ color:#b20000;font-family:Roboto; }
.red2{ color:#800000;font-family:Roboto; }
.green{ color:#638400; }
.green2{ color:#465E00; }

a{ color:#5E941B;text-decoration:underline; }
a:hover{ text-decoration:none; }
a.none{ color:#155488;text-decoration:none; }
a.none:hover{ text-decoration:underline; }


:root input[type=text],:root input[type=password],:root input[type=tel],textarea{ -webkit-appearance:none;-webkit-border-radius:2px;padding:6px 8px;line-height:21px;margin:0px;background:#ffffff;border:1px solid #777777;border-radius:2px;outline:0;transition:all 0.2s linear; }
:root input[type=text]:disabled,:root input[type=text].disabled,:root input[type=password]:disabled,:root input[type=password].disabled,:root input[type=tel]:disabled,:root input[type=tel].disabled,textarea:disabled,textarea.disabled{ background-color:#efefef;opacity:0.5; }
.helpText{ position:relative;display:inline-block; }
.helpText div{ color:#a0a0a0;font-size:16px;padding:7px 0px 7px 9px;position:absolute; }
.helpText div.prefix{ color:#666666;z-index:1;position:absolute; }
.helpText div.prefixRight{ right:8px; }
.helpText input[type="text"],.helpText input[type="password"],.helpText textarea{ position:relative;background-color:transparent;z-index:0; }
input[type="text"]:focus,.helpText input[type="password"]:focus,.helpText textarea:focus{ background-color:rgba(255,255,255,0.5);border-color:#1a1a1a; }

input[type="button"],input[type="submit"]{ color:#000000;background-color:#e3e3e3;border:1px solid #adadad;padding:6px 0px;transition:all 0.15s linear;border-radius:2px;cursor:pointer; }
input[type="button"]:focus, input[type="button"]:hover,input[type="submit"]:focus, input[type="submit"]:hover{ background-color:#e5f1fb;border-color:#0078d7; }
input[type="button"]:active, input[type="submit"]:active{ background-color:#cce4f7;border-color:#005499; }
input[type="button"]:disabled, input[type="submit"]:disabled{ background-color:#e3e3e3;border-color:#adadad;cursor:default;opacity:0.5; }


.dataTbl{ border:1px solid #cccccc; }
.dataTbl th{ text-align:center;padding:10px 5px 10px 5px;background-color:#efefef;font-family:Roboto;font-weight:normal;border-bottom:solid 1px #cccccc;border-left:solid 1px #cccccc; }
.dataTbl td{ text-align:center;vertical-align:top;padding:10px 5px 10px 5px;border-bottom:solid 1px #cccccc;border-left:solid 1px #cccccc; }
.dataTbl td table td{ border:none;text-align:left;vertical-align:top;padding:0px; }
.dataTbl tr:hover{ background-color:#f9f9f9; }
.dataTbl_min{ margin-top:0px;font-size:14px; }
.dataTbl_min tr td{ padding:5px;font-family:Roboto; }
.dataTbl_min tr{ transition:all 0.2s linear; }
.dataTbl_min tr:hover{ background-color:#eeeeee; }
.infoTbl td{ text-align:left;padding:3px 5px 3px 5px;font-family:Roboto; }
.dataTbl .deleteRowImg,.dataTbl .copyRowImg{ opacity:0;cursor:default;transform:scale(0.85); }
.dataTbl tr:hover .deleteRowImg,.dataTbl tr:hover .copyRowImg{ opacity:0.6;cursor:pointer; }
.dataTbl tr:hover .deleteRowImg:hover{ opacity:1; }
.dataTbl tr:hover .copyRowImg:hover{ opacity:1;transform:scale(1); }
.dataTbl tr:hover .moveOnHover01{ transform:translateX(30px);transition:all 0.1s linear; }
.dataTbl tr:hover .moveOnHover02{ transform:translateX(54px);transition:all 0.1s linear; }
.dataTbl tr.total,.dataTbl tr.total:hover{ background-color:transparent; }
.dataTbl tr.total td{ border-bottom:solid 1px transparent;border-left:solid 1px transparent;border-right:solid 1px transparent; }
.dataTbl tr .selectedComment{ margin-top:10px;font-size:14px;background-color:#f0f0f0;margin:10px 0px 0px -10px;padding:5px 10px;border-radius:4px;font-style:italic; }
.dataTbl tr:hover .selectedComment{ background-color:#ececec; }
.dataTbl .warningRow{ background:#e2d09c  bottom ; }
.dataTbl .violationRow{ background:#a70202;color:#ffffff; }
.dataTbl .receiptError{ padding-left:10px; }
.dataTbl .receiptError::before{ content:"!";background:#b20000;color:#ffffff;font-family:Roboto;position:absolute;padding:0px 4px;border-radius:4px;margin-left:-14px; }
.dataTbl .comment{ font-size:14px;font-family:RobotoLight; }
.dataTbl b{ font-family:Roboto;font-weight:normal; }

.blockTitle{ text-align:center;background:url(/Images/separator_1.png) center center repeat-x;font-family:Roboto; }
.blockTitle div{ display:inline-block;background-color:#ffffff;padding:0px 15px 0px 15px; }
.fieldTitle{ font-size:15px;font-family:Roboto;color:#666666; }
.dataTbl tr .blockTitle div{ transition:all 0.2s linear;color:#333333; }
.dataTbl tr:hover .blockTitle div{ background-color:#f9f9f9; }
.dataTbl_min tr:hover .blockTitle div{ background-color:#eeeeee; }

.asrRow{ padding:10px 20px;margin:10px;cursor:pointer;transition:all 0.1s linear;border-radius:5px; }
.asrRow:hover{ background-color:#e0e0e0;font-family:Roboto; }

.editUserImg{ width:50px;height:50px;background:#eeeeee url(/Images/pencil.png) no-repeat center center;position:absolute;margin-top:-10px;right:-51px;border-bottom-right-radius:8px;border-top-right-radius:8px;cursor:pointer; }
.editAppointmentImg{ width:30px;height:30px;background:#eeeeee url(/Images/pencil_24.png) no-repeat center center;position:absolute;margin:-5px 0px 0px 116px;border-bottom-right-radius:4px;border-top-right-radius:4px;cursor:pointer; }
.rowWarning{ height:25px;background:url(/Images/warning_24.png) no-repeat 0px 35px;position:absolute;margin:-5px 0px 0px 120px;cursor:default;padding:38px 0px 0px 32px;color:#e60000;white-space:nowrap; }
.deleteRowImg{ width:30px;height:30px;background:url(/Images/cross_red_16.png) no-repeat center center;position:absolute;margin:-5px 0px 0px 175px; }
.copyRowImg{ width:30px;height:30px;background:url(/Images/copy_30.png) no-repeat 8px 0px;position:absolute;margin:-5px 0px 0px 143px;padding-left:7px; }
td .emplRating:has(.rowWarning) { min-height:80px; }
td .rwParent:has(.rowWarning) { min-height:60px; }

input:disabled{ opacity:0.5; }

.black{ color:#000000; }
.black a{ color:#000000;text-decoration:underline; }
.black a:hover{ text-decoration:none; }
.gray0{ color:#444444; }
.gray0 a{ color:#444444;text-decoration:underline; }
.gray0 a:hover{ text-decoration:none; }
.gray1{ color:#555555; }
.gray1 a{ color:#555555;text-decoration:underline; }
.gray1 a:hover{ text-decoration:none; }
.gray2{ color:#666666; }
.gray2 a{ color:#666666;text-decoration:underline; }
.gray2 a:hover{ text-decoration:none; }
.gray3{ color:#202020; }
.gray3 a{ color:#202020;text-decoration:underline; }
.gray3 a:hover{ text-decoration:none; }


.anim50l{ transition:all 0.05s linear;-webkit-transition:all 0.05s linear;-moz-transition:all 0.05s linear;-o-transition:all 0.05s linear; }
.anim100{ transition:all 0.1s ease-out;-webkit-transition:all 0.1s ease-out;-moz-transition:all 0.1s ease-out;-o-transition:all 0.1s ease-out; }
.anim100l{ transition:all 0.1s linear;-webkit-transition:all 0.1s linear;-moz-transition:all 0.1s linear;-o-transition:all 0.1s linear; }
.anim200{ transition:all 0.2s ease-out;-webkit-transition:all 0.2s ease-out;-moz-transition:all 0.2s ease-out;-o-transition:all 0.2s ease-out; }
.anim200l{ transition:all 0.2s linear;-webkit-transition:all 0.2s linear;-moz-transition:all 0.2s linear;-o-transition:all 0.2s linear; }
.anim300{ transition:all 0.3s ease-out;-webkit-transition:all 0.3s ease-out;-moz-transition:all 0.3s ease-out;-o-transition:all 0.3s ease-out; }
.anim300l{ transition:all 0.3s linear;-webkit-transition:all 0.3s linear;-moz-transition:all 0.3s linear;-o-transition:all 0.3s linear; }
.anim400{ transition:all 0.4s ease-out;-webkit-transition:all 0.4s ease-out;-moz-transition:all 0.4s ease-out;-o-transition:all 0.4s ease-out; }
.anim500{ transition:all 0.5s ease-out;-webkit-transition:all 0.5s ease-out;-moz-transition:all 0.5s ease-out;-o-transition:all 0.5s ease-out; }
.anim500l{ transition:all 0.5s linear;-webkit-transition:all 0.5s linear;-moz-transition:all 0.5s linear;-o-transition:all 0.5s linear; }
.anim1000{ transition:all 1s ease-out;-webkit-transition:all 1s ease-out;-moz-transition:all 1s ease-out;-o-transition:all 1s ease-out; }
.anim1000l{ transition:all 1s linear;-webkit-transition:all 1s linear;-moz-transition:all 1s linear;-o-transition:all 1s linear; }
.anim1500{ transition:all 1.5s ease-out;-webkit-transition:all 1.5s ease-out;-moz-transition:all 1.5s ease-out;-o-transition:all 1.5s ease-out; }
.transX0{ transform:translateX(0px);-webkit-transform:translateX(0px);-moz-transform:translateX(0px);-o-transform:translateX(0px);-ms-transform:translateX(0px); }
.transX20{ transform:translateX(20px);-webkit-transform:translateX(20px);-moz-transform:translateX(20px);-o-transform:translateX(20px);-ms-transform:translateX(20px); }

.opacity0{ opacity:0;filter:alpha(opacity=0); }
.opacity10{ opacity:0.1;filter:alpha(opacity=10); }
.opacity20{ opacity:0.2;filter:alpha(opacity=20); }
.opacity30{ opacity:0.3;filter:alpha(opacity=30); }
.opacity40{ opacity:0.4;filter:alpha(opacity=40); }
.opacity50{ opacity:0.5;filter:alpha(opacity=50); }
.opacity60{ opacity:0.6;filter:alpha(opacity=60); }
.opacity70{ opacity:0.7;filter:alpha(opacity=70); }
.opacity80{ opacity:0.8;filter:alpha(opacity=80); }
.opacity90{ opacity:0.9;filter:alpha(opacity=90); }
.opacity95{ opacity:0.95;filter:alpha(opacity=95); }
.opacity100{ opacity:1;filter:alpha(opacity=100); }
.opacity20to40{ opacity:0.2;filter:alpha(opacity=20); }
.opacity20to40:hover{ opacity:0.4;filter:alpha(opacity=40); }
.opacity30to50{ opacity:0.3;filter:alpha(opacity=30); }
.opacity30to50:hover{ opacity:0.5;filter:alpha(opacity=50); }
.opacity30to60{ opacity:0.3;filter:alpha(opacity=30); }
.opacity30to60:hover{ opacity:0.6;filter:alpha(opacity=60); }
.opacity40to60{ opacity:0.4;filter:alpha(opacity=40); }
.opacity40to60:hover{ opacity:0.6;filter:alpha(opacity=60); }
.opacity50to80{ opacity:0.5;filter:alpha(opacity=50); }
.opacity50to80:hover{ opacity:0.8;filter:alpha(opacity=80); }
.opacity60to90{ opacity:0.6;filter:alpha(opacity=60); }
.opacity60to90:hover{ opacity:0.9;filter:alpha(opacity=90); }
.opacity60to100{ opacity:0.6;filter:alpha(opacity=60); }
.opacity60to100:hover{ opacity:1;filter:alpha(opacity=100); }
.opacity70to100{ opacity:0.7;filter:alpha(opacity=70); }
.opacity70to100:hover{ opacity:1;filter:alpha(opacity=100); }
.opacity80to100{ opacity:0.7;filter:alpha(opacity=80); }
.opacity80to100:hover{ opacity:1;filter:alpha(opacity=100); }

div.tt_result{ font:14px Roboto,Tahoma,Arial,Verdana;padding:8px 14px 8px 14px;border-radius:2px;text-align:left;margin:-40px 0px 0px -12px;opacity:0;position:absolute;transform:translateY(-5px);background-color:#ffffff;color:#000000;box-shadow:0 0 4px 0 rgba(0,0,0,0.2);white-space:nowrap; }
div.tt_result div{ line-height:18px; }
div.ttAU{ display:inline-block;width:0px;height:0px;border-style:solid;border-width:0 8px 6px 8px;position:absolute;border-color:transparent transparent #ffffff transparent; }
div.ttAD{ display:inline-block;width:0px;height:0px;border-style:solid;border-width:6px 8px 0 8px;position:absolute;margin-top:26px;border-color:#ffffff transparent transparent transparent; }


.window_lock{ width:100%;height:100%;position:fixed;top:0px;left:0px;background-color:#000000; }
.window{ width:100%;height:100%;position:fixed;top:0px;left:0px; }
.window .c{ width:100%;height:100%;position:relative; }
.window .main{ width:100%;background-color:#ffffff;box-shadow:0 0 30px 0 rgba(32,32,32,0.23);position:relative; }
.window .close{ width:44px;height:36px;display:inline-block;position:relative;background-color:#ffffff;float:right;margin:-36px 15px 0px 0px;border-top-left-radius:7px;border-top-right-radius:7px; }
.window .close div.c{ width:44px;height:38px;background:url(/Images/close_1.png?v=2) no-repeat 12px 8px; }
.window .close div.c:hover{ background-position:12px -72px; }
.window .wTitle{ font-family:Roboto,Tahoma,Arial,Verdana;font-size:17px;color:#ffffff;margin:0px 3px 0px 3px;top:3px;position:relative;background-color:#2b4f7c; }
.window .wTitle div{ padding:7px 6px 8px 6px;text-align:center; }
.window .wTitleWarning{ background-color:#b3a518; }
.window .wTitle a{ color:#ffffff; }
.window .error{ background-color:#b20000; }
.window .bottom{ border-top:1px solid #cccccc;background-color:#f5f5f5;border-bottom-left-radius:5px;border-bottom-right-radius:5px;padding:19px 0px 20px 0px;text-align:center;font-size:14pt; }
.window .bottomBtn{ margin:0px 3px 0px 3px;padding:6px 0px 9px 0px;text-align:right; }
.window .bottomBtn input{ margin-right:6px; }
.window .show{ }
.window .hide{ }
.window .main b{ font-weight:normal;font-family:Roboto; }

.mbBody{ padding:25px 30px 20px 30px;font-family:RobotoLight,Tahoma,Arial,Verdana;font-size:16px; }
.mbBody div{ margin-bottom:7px;line-height:20px; }

.mbBody{ padding:25px 30px 20px 30px;font-family:RobotoLight,Tahoma,Arial,Verdana;font-size:16px; }
.mbBody div{ margin-bottom:7px;line-height:20px; }

div.orgTitle{ font-size:14px;font-family:Roboto;margin-bottom:0px;margin-top:10px;color:#666666; }


div.CB{ font-size:16px;padding:5px 0px 4px 10px;margin:0px;background:#ffffff;border:1px solid #1a1a1a;border-radius:2px;outline:0;background-color:#ffffff; }
div.CBH{ }
td.CBarrowTd{ background:url(/Images/ad_black.png) center center no-repeat;text-align:center;width:29px; }
td.CBarrowTdDisabled{ background:url(/Images/ad_gray.png) center center no-repeat;text-align:center;width:29px; }
td.CBarrowTdH_blue{ background-color:#ffffff;background:url(/Images/ad_blue.png?v=2) center center no-repeat;  }
td.CBarrowTdH_red{ background-color:#ffffff;background:url(/Images/ad_red.png) center center no-repeat;  }
td.CBarrowTdBorder,td.CBarrowTdBorderH{ width:1px;font-size:1px; }
img.CBarrowImg{ width:23px;height:1px; }
div.CBdisabled{ color:#666666; }
td.CBitemHover{ color:#000000; }
.CBItems{ padding:0;margin:0;background:#ffffff;border:1px solid #1a1a1a;position:absolute;border-bottom-left-radius:2px;border-bottom-right-radius:2px; }
.CBItemsH{ border:1px solid #1a1a1a; }
.CBItemSel_blue{ background-color:#e1eef4; }
.CBItemSel_red{ background-color:#fbe6e6; }

.progressNotif{ position:absolute;z-index:2;width:200px;font-family:Roboto;font-size:18px;color:#ffffff;margin-top:10px; }
.progressNotif div{ background-color:#b20000;padding:15px 30px 15px 30px;border-radius:7px;margin-bottom:10px; }
.progressNotif a{ color:#ffffff; }

.leftMenu{ width:172px;min-width:172px;vertical-align:top;background-color:#1f71b2;border-right:solid 1px #cccccc;height:100%; }
.leftMenu div{ padding:20px 0px 0px 20px;font-family:Roboto; }
.leftMenu a{ color:#ffffff; }

.progressLine{ border:1px solid #dddddd;background-color:#f1f1f1;width:100%; }
.progressLine div{ background-color:#3a87ab;height:20px;width:0%; }
.progressLine .warning{ background-color:#b5b84b;height:20px;width:0%; }
.progressLine .error{ background-color:#b13434;height:20px;width:0%; }

.flag{ margin-top:10px;display:inline-block; }
.flag img{ width:30px;height:20px; }

.sMenuIcon{ position:absolute;margin-left:196px;width:23px;height:23px;border-radius:4px;border:solid #cccccc 1px;background:#f3f3f3;cursor:pointer;transition:all 0.1s linear;z-index:1; }
.sMenuIcon>div{ position:absolute;background:#cccccc;transition:all 0.1s linear; }
.sMenuIcon>:first-child{ background:#cccccc;width:15px;height:3px;margin:10px 0px 0px 4px; }
.sMenuIcon>:last-child{ background:#cccccc;width:3px;height:15px;margin:4px 0px 0px 10px; }
.sMenuIcon:hover{ border-color:#69a71f; }
.sMenuIcon:hover>div{ background-color:#69a71f; }

.sMenu{ position:absolute;width:23px;height:23px;background:#f3f3f3;transition:all 0.3s ease-out;border-radius:4px;border:solid #cccccc 1px;margin-left:196px;overflow:hidden;font-size:14px;text-align:left;padding:5px 0px 0px 0px;opacity:0; }
.sMenu>div{ margin:10px 10px 0px 15px; }
.sMenu>div>a{ color:#000000;font-family:Roboto;text-decoration:none; }
.sMenu>div>a:hover{ text-decoration:underline;color:#4f7b17; }
.sMenu.show{ margin-left:29px;width:190px;height:215px;opacity:1;z-index:2; }

div.upload{display:inline-block;font-size:16px;padding:2px 0px 2px 8px;margin:0px;background:#ffffff;border:1px solid #777777;border-radius:2px;outline:0;background-color:#ffffff; }


.bNotif{ right:0px;bottom:0px;position:fixed;z-index:8; }
.bNotif .item{ background:#00698C url(/Images/bell_30.png) no-repeat 16px 10px;margin:0px 10px 12px 0px;border-radius:6px;padding:16px 20px 17px 60px;color:#ffffff;font-family:Roboto;position:absolute;margin-top:0px;right:0px;white-space:nowrap;opacity:0;transition:all 0.2s ease-out; }
.bNotif .itemMFS{ background:rgba(0,134,179,0.85);margin:0px 10px 8px 0px;border-radius:6px;padding:14px 20px 14px 20px;color:#ffffff;font-family:Roboto;position:relative;transition:all 0.4s ease-out; }
.bNotif .itemMFS.wfc{ background:rgba(234,234,234,0.85);color:#555555;padding:4px 20px 5px 20px;margin:0px 10px 5px 0px;margin-bottom:-24px;border-top:solid 2px #ffffff; }
.bNotif .itemMFS a{ background:none;text-decoration:underline;color:#ffffff; }
.bNotif .itemMFS a:hover{ text-decoration:none; }
.bNotif .itemMFS.wfc a{ color:#555555; }
.bNotif .itemMFS.app{ background:rgba(140,0,0,.85);color:#ffffff; }
.bNotif .itemMFS.app a{ color:#ffffff; }
.bNotif .itemMFS.appR a{ color:#b20000;  }
.bNotif .itemMFS.app>div,.bNotif .itemMFS.appR>div{ font-size:14px; }
.bNotif .itemMFS.app>ul,.bNotif .itemMFS.appR>ul{ font-size:14px;margin-left:20px; }
.bNotif .itemCF{ background:#006177;border-top:solid 2px #ffffff;margin:0px 10px 12px 0px;border-radius:6px;padding:16px 20px 17px 50px;color:#ffffff;font-family:Roboto;position:relative;margin-bottom:-24px;white-space:nowrap;transition:all 0.4s ease-out;cursor:pointer;animation:bgChangeChatNotif_KF 1s linear infinite; }
.bNotif .itemCF::before{ position:absolute;font-family:CustomIcons;content:"n";font-size:20px;margin:2px 0px 0px -34px;animation:sizeChangeChatNotif_KF 1s linear infinite; }
@keyframes bgChangeChatNotif_KF{ 0%{ background:#006177; } 50%{ background:#0088a7; } 100%{ background:#006177; } }
@keyframes sizeChangeChatNotif_KF{ 0%{ transform:scale(1); } 50%{ transform:scale(1.2); } 100%{ transform:scale(1); } }
.bNotif #bottom_ChatMessages_div:hover .itemCF{ margin-bottom:6px; }
.bNotif #bottom_ChatMessages_div>:last-child{ margin-bottom:10px!important; }
.wndShow .bNotif{ right:17px; }

.chatMsg .typeSel>div{ display:inline-block;color:#ffffff;font-family:Roboto;margin-right:10px;padding:6px 10px 6px 48px;border-radius:4px;cursor:pointer;transition:linear .2s all;border-bottom:2px solid transparent;background:#999999;margin-bottom:10px; }
.chatMsg .typeSel>div>div{ font-size:12px; }
.chatMsg .typeSel .telegram::before{ position:absolute;font-family:CustomIcons;content:"^";font-size:24px;margin:6px 0px 0px -36px; }
.chatMsg .typeSel .telegram.sel{ border-bottom:2px solid #0d4b8a;background:#3390ec; }
.chatMsg .typeSel .wa.sel{ border-bottom:2px solid #1a670e;background:#2ab318; }
.chatMsg .typeSel .wa::before{ position:absolute;font-family:CustomIcons;content:"_";font-size:28px;margin:3px 0px 0px -36px; }
.chatMsg .typeSel .max.sel{ border-bottom:2px solid #301172;background:#6c32e5; }
.chatMsg .typeSel .max::before{ position:absolute;font-family:CustomIcons2;content:"\E809";font-size:28px;margin:3px 0px 0px -36px; }

.chatMsg .dialog{ border:1px solid #666666;border-radius:4px;padding:10px;min-height:600px;max-height:600px;overflow-y:scroll;font-size:14px;font-family:Roboto;background:#f9f9f9 url(/Images/chats_bg.png); }
.chatMsg .dialog>div>div{ display:inline-block;text-align:left;padding:10px;border-radius:5px;margin-bottom:10px;word-break:break-word;box-shadow:0 0 4px 0 rgba(0,0,0,0.2); }
.chatMsg .dialog .date{ text-align:center; }
.chatMsg .dialog .date>div{ background:#777777;color:#ffffff;padding:3px 10px 4px 10px;border-radius:4px; }
.chatMsg .dialog .client{ text-align:left;position:relative; }
.chatMsg .dialog .req>div{ box-shadow:0 0 4px 2px #c70303; }
.chatMsg .dialog .req>a{ text-decoration: none;font-size:20px;position:absolute;color:#c70303;font-family:CustomIcons;margin-top:5px;padding:6px; }
.chatMsg .dialog .client>div{ background:#ffffff;min-width:100px;max-width:80%; }
.chatMsg .dialog .us{ text-align:right;position:relative; }
.chatMsg .dialog .us>div{ background:#D7FAD1;min-width:100px;max-width:80%; }
.chatMsg .dialog .time{ font-size:12px;color:#444444;margin-top:4px;text-align:right; }
.chatMsg .dialog .us .time{ padding-right:14px; }
.chatMsg .dialog .us.sent .time>span::before{ font-family:CustomIcons;content:"`";font-size:14px;position:absolute;color:#888888;margin:1px 0px 0px 3px; }
.chatMsg .dialog .us.faild .time>span::before{ font-family:CustomIcons;content:"`";font-size:14px;position:absolute;color:#b20000;margin:1px 0px 0px 3px; }
.chatMsg .dialog .us.faild{ opacity:0.6; }
.chatMsg .dialog .us.delivered .time>span::before{ font-family:CustomIcons;content:"`";font-size:14px;position:absolute;color:#888888;margin:1px 0px 0px 3px; }
.chatMsg .dialog .us.delivered .time>span::after{ font-family:CustomIcons;content:"`";font-size:14px;position:absolute;color:#888888;margin:1px 0px 0px 8px; }
.chatMsg .dialog .us.read .time>span::before{ font-family:CustomIcons;content:"`";font-size:14px;color:#57b84c;position:absolute;position:absolute;margin:1px 0px 0px 3px; } 
.chatMsg .dialog .us.read .time>span::after{ font-family:CustomIcons;content:"`";font-size:14px;color:#57b84c;position:absolute;position:absolute;margin:1px 0px 0px 8px; }
.chatMsg .dialog .img>div{ width:300px;height:300px;box-shadow:0 0 3px 0 rgba(0,0,0,0.9);border-radius:3px;background-position:center center;background-size:cover;background-color:#f9f9f9;margin-bottom:4px; }
.chatMsg .dialog .video,.chatMsg .dialog .audio{ color:#092a54;text-decoration:none; }
.chatMsg .dialog .video>div,.chatMsg .dialog .audio>div{ background:#ddecff;box-shadow:0 0 3px 0 rgb(0 58 108 / 90%);border-radius:3px;padding:18px 18px 18px 40px;transition:linear .2s all;position:relative;margin-bottom:4px; }
.chatMsg .dialog .video>div:hover,.chatMsg .dialog .audio>div:hover{ background:#d8e8fd; }
.chatMsg .dialog .video>div::before,.chatMsg .dialog .audio>div::before{ position:absolute;font-family:CustomIcons;content:"7";font-size:36px;margin:-10px 0px 0px -36px; }
.chatMsg .dialog .doc{ color:#544809;text-decoration:none; }
.chatMsg .dialog .doc>div{ background:#fffbdd;box-shadow:0 0 3px 0 rgb(108 95 0 / 90%);border-radius:3px;padding:18px 18px 18px 40px;transition:linear .2s all;position:relative;margin-bottom:4px; }
.chatMsg .dialog .doc>div:hover{ background:#f3eecb; }
.chatMsg .dialog .doc>div::before{ position:absolute;font-family:CustomIcons;content:"%";font-size:28px;margin:-6px 0px 0px -32px; }
.chatMsg .newMsg{ min-height:122px; }
.chatMsg .newMsg .txt{ margin:10px 0px 2px 0px; }
.chatMsg .newMsg .smiles, .chatMsg .newMsg .quickT{ vertical-align:top;width:40px; }
.chatMsg .newMsg .smiles>div, .chatMsg .newMsg .quickT>div{ border:solid 1px #777777;border-radius:3px;font-size:20px;background:#f5f5f5;width:36px;height:36px;cursor:pointer;transition:linear .2s all; }
.chatMsg .newMsg .smiles>div::before{ position:absolute;font-family:CustomIcons;content:"{";font-size:20px;margin:7px 0px 0px 9px; }
.chatMsg .newMsg .quickT>div::before{ position:absolute;font-family:CustomIcons;content:"m";font-size:20px;margin:7px 0px 0px 9px; }
.chatMsg .newMsg .smiles>div:hover, .chatMsg .newMsg .quickT>div:hover{ background:#f0f0f0; }
.chatMsg .newMsg .smiles>div>div{ width:185px;font-size:22px;position:absolute;background:#ffffff;z-index:1;padding:10px;border:solid 1px #777777;border-radius:3px;margin:-417px 0px 0px -170px;display:none; }
.chatMsg .newMsg .smiles>div:hover>div, .chatMsg .newMsg .quickT>div:hover>div{ display:inline-block; }
.chatMsg .newMsg .smiles>div>div>div{ display:inline-block;padding:2px 3px 4px 3px;transition:linear .2s all; }
.chatMsg .newMsg .smiles>div>div>div:hover{ background:#f0f0f0; }
.chatMsg .newMsg .quickT>div>div{ width:290px;font-size:14px;font-family:Roboto;position:absolute;background:#ffffff;z-index:1;border:solid 1px #777777;border-radius:3px;margin:-81px 0px 0px -255px;display:none; }
.chatMsg .newMsg .quickT .inQT{ position:absolute;background:#ffffff;z-index:1;border:solid 1px #777777;border-radius:3px;margin:-181px 0px 0px 125px;width:175px;display:none; }
.chatMsg .newMsg .quickT>div>div>div,.chatMsg .newMsg .quickT .inQT>div{ padding:5px 10px;transition:linear .2s all; }
.chatMsg .newMsg .quickT>div>div>div:hover,.chatMsg .newMsg .quickT .inQT>div:hover{ background:#f0f0f0; }
.chatMsg .newMsg .quickT>div>div>div:hover .inQT{ display:inline-block; }
.chatMsg .newMsg .file{ background:#fefbdf;font-family:Roboto;font-size:14px;padding:8px 10px 8px 40px;margin-bottom:6px; }
.chatMsg .newMsg .file>table::before{ position:absolute;font-family:CustomIcons;content:"%";font-size:22px;margin:-2px 0px 0px -30px; }
.chatMsg .dialog .context{ background:#e9fbe6;border-radius:4px;box-shadow:0 0 4px 0 rgba(0,0,0,0.2);padding:6px 10px;border-left:solid 3px #53BDEB;margin-bottom:10px;cursor:pointer; }
.chatMsg .dialog .hl>div{ animation:msgHighlight 1s ease-out; }
@keyframes msgHighlight{ 0%{ box-shadow:0 0 10px 2px rgb(33 167 0 / 0%); } 50%{ box-shadow:0 0 10px 2px rgb(33 167 0 / 100%);transform:scale(1.05); } 100%{ box-shadow:0 0 10px 2px rgb(33 167 0 / 0%); } }

.market tr .del{ position:absolute;right:-55px;opacity:0; }
.market tr:hover .del{ opacity:1; }
.marketMenu{ background:#f0f0f0;padding:8px;border-bottom:solid 1px #cdcdcd; }
.marketMenu div{ display:inline-block;background:#dddddd;padding:8px 20px;margin-right:8px;color:#000000;font-family:Roboto;transition:linear .2s all; }
.marketMenu div:hover{ background:#cccccc; }
.marketAddDescs,.marketImages{ border:solid 1px #999999;padding:10px;border-radius:4px; }
.marketAddDescs>div{ background:#f1f1f1;padding:10px 14px;margin-bottom:10px;border-radius:5px;position:relative; }
.marketAddDescs>:last-child{ margin-bottom:0px; }
.marketAddDescs .tb{ background:#ffffff;display:inline-block; }
.marketAddDescs .tb textarea{ display:block; }
.marketAddDescs .del,.marketPurposes .del{ position:absolute;right:10px; }
.marketAddDescs .headLinks,.articleBody .headLinks{ text-align:right;font-size:14px;vertical-align:bottom; }
.marketAddDescs .headLinks div,.articleBody .headLinks div{ margin-bottom:3px; }
.marketAddDescs .headLinks a,.articleBody .headLinks a{ color:#555555; }
.marketAddDescs .tbPreview a,.articleBody .tbPreview a{ color:#8902bf;font-family:Roboto; }
.marketAddDescs .tbPreview,.articleBody .tbPreview{ padding:10px 16px;border:solid 1px #bbbbbb; }
.marketAddDescs .tbPreview ul,.marketAddDescs .tbPreview ol,.articleBody .tbPreview ul,.articleBody .tbPreview ol{ padding-left:20px; }
.marketAddDescs .tbPreview p,.articleBody .tbPreview p{ margin:0px 0px 10px 0px; }
.articleBody .tbPreview code{ white-space:pre-wrap; }
.articleBody .tbPreview code b{ font-weight:bold;font-family:inherit; }
.marketAddDescs .tbPreview li,.articleBody .tbPreview li{ margin:0px 0px 6px 0px; }
.marketAddDescs .tbPreview img,.articleBody .tbPreview img{ max-width:100%; }
.articleBody .tbPreview h2{ font-size:24px;font-family:Roboto;color:#000000;margin:20px 0px 10px 0px; }
.articleBody .tbPreview h3{ font-size:20px;font-family:Roboto;color:#000000;margin:16px 0px 6px 0px; }
.articleBody .tbPreview table{ margin-bottom:16px; }
.articleBody .tbPreview table th{ padding:10px;margin:0px;background:#e5e5e5;font-weight:normal;border:1px solid #ffffff;font-family:Roboto; }
.articleBody .tbPreview table td{ padding:10px;margin:0px;border:1px solid #bbbbbb;border-style:dashed; }
.articleBody .fieldTitle a{ color:#444444;text-decoration:none; }
.articleBody .fieldTitle a:hover{ text-decoration:underline; }
.marketAddDescs .del img,.marketPurposes .del img,.marketMeasures .del img,.marketImages .del img,.market .del img{ opacity:0.6;transition:all .2s linear;width:16px;height:16px; }
.marketAddDescs .del img:hover,.marketPurposes .del img:hover,.marketMeasures .del img:hover,.marketImages .del img:hover,.market .del img:hover{ opacity:1; }
.saved{ position:absolute;padding:7px 10px;background-color:rgba(64,170,164,.9);color:#ffffff;margin-right:-110px;border-radius:6px;font-family:Roboto;transition:all 0.2s linear;opacity:0;right:0px; }

.marketImages{ border:solid 1px #999999;padding:10px;border-radius:4px;padding:0px 0px 10px 10px; }
.marketImages>div{ width:140px;height:140px;background-color:#f1f1f1;background-position:center center;background-repeat:no-repeat;display:inline-block;border:solid 1px #cccccc;margin:10px 10px 0px 0px;position:relative; }
.marketImages.large>div{ width:240px;height:240px; }
.marketImages>div>div{ width:100%;height:100%;position:relative;transition:linear .2s all;opacity:0; }
.marketImages>div:hover>div{ opacity:1; }
.marketImages>div .arrowLeft1,.marketImages>div .arrowRight1{ background-color:rgba(0,0,0,.1);position:absolute;bottom:0px;width:30px; }
.marketImages>div .arrowRight1{ right:0px;background-position:0px -78px; }
.marketImages>div .arrowRight1:hover{ right:0px;background-position:0px -52px; }
.marketImages .del{ position:absolute;right:3px;top:3px; }
.marketImages .copy{ position:absolute;left:2px;top:4px; }
.marketImages .copy a{ text-decoration:none;color:#555555;padding:0px 5px; }
.marketImages .copy a:before{ content:"\E808";font-family:CustomIcons2;font-size:24px; }
.marketImages .download{ position:absolute;left:3px;top:3px; }
.marketImages .download img{ opacity:0.6;transition:linear .2s all; }
.marketImages .download:hover img{ opacity:0.9; }
.marketImages .tag{ position:absolute;bottom:2px;left:2px;height:auto;z-index:1;opacity:1; }

.topicsList{ border:solid 1px #9d9d9d;padding:8px 10px; }
.topicsList a{ font-family:CustomIcons;color:#666666;text-decoration:none;margin:3px 0px 0px 4px;position:absolute; }
.topicsList>div{ display:inline-block;background:#f1f1f1;padding:4px 25px 4px 6px;border-radius:4px;margin-right:10px; }

.innArrow{ display:inline-block; }
.innArrow img{ height:14px;margin-left:5px;opacity:0.6; }
.innArrow img:hover{ opacity:1 }

div.DatePicker{ line-height:23px;font-size:18px;color:#444444;text-align:center;background:#ffffff;margin:0px;background:#ffffff;border:1px solid #aaaaaa;border-radius:2px;outline:0; }
div.DatePicker div.cTitle{ cursor:pointer;padding:5px 10px;display:inline-block;transition:all 0.1s linear; }
div.DatePicker div.inDisabled{ opacity:0.5;cursor:default; }
div.DatePicker input[type=checkbox]{ float:left; }
div.DatePicker:hover,div.DatePickerH{ border:1px solid #1a1a1a; }
div.DatePickerH{ cursor:default; }
div.DatePicker .monthYearName{ width:100%;width:350px;font-family:Roboto; }
div.DatePicker .nowDate{ font-family:Roboto; }
table.CalendarDays{ font-size:22px; }
table.CalendarDays td{ width:56px;height:41px;text-align:center;vertical-align:bottom; }
table.CalendarDays td>div{ width:50px;height:32px;border-radius:2px;padding-top:8px;cursor:pointer;transition:all 0.1s linear;-webkit-transition:all 0.1s linear;-moz-transition:all 0.1s linear;-o-transition:all 0.1s linear; }
table.CalendarDays td>div:hover{ background-color:#e3f0ef; }
table.CalendarDays td>div.sel1{ background-color:#59A6A2;color:#ffffff; }
table.CalendarDays td>div.sel2{ background-color:#c1d7d6;color:#888888; }
table.CalendarDays .disabled div:hover{ background-color:transparent; }
table.CalendarDayNames{ font-size:20px; }
table.CalendarDayNames td{ width:42px;height:36px;text-align:center; }
.calendarDateInfo{ position:absolute;width:12px;height:12px;margin:-3px 0px 0px 38px; }
.calendarDateInfo>div{ background:url(/Images/calendar_date_info.png?v=1) 0px 0px no-repeat;width:12px;height:12px; }
.calendarDateInfo .load{ animation:calendarDateInfo_load 1s linear infinite;opacity:0.7; }
@keyframes calendarDateInfo_load{ from{ transform:rotateZ(0deg); } to{ transform:rotateZ(359deg); } }
.calendarDateInfo .yes{ background-position:0px -40px; }
.calendarDateInfo .no{ background-position:0px -80px; }

img.arrowLeft1{ width:50px;height:26px;background:url(/Images/arrows.png) no-repeat 0px -26px;cursor:pointer; }
img.arrowLeft1:hover{ background:url(/Images/arrows.png) no-repeat 0px 0px;cursor:pointer; }
img.arrowRight1{ width:50px;height:26px;background:url(/Images/arrows.png) no-repeat 20px -78px;cursor:pointer; }
img.arrowRight1:hover{ background:url(/Images/arrows.png) no-repeat 20px -52px;cursor:pointer; }

table.vTop td{ vertical-align:top; }
.editItemImg{ width:30px;height:30px;background:#eeeeee url(/Images/pencil_24.png) no-repeat center center;position:absolute;margin-top:-5px;border-bottom-right-radius:4px;border-top-right-radius:4px;cursor:pointer;right:-31px; }
